# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-03-19 12:24+0100\n"
"PO-Revision-Date: 2002-03-11 18:45CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Stefan Asserhäll"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "stefan.asserhall@telia.com"

#: main.cpp:182
msgid "Kue"
msgstr "Kue"

#: main.cpp:183
msgid "A simple billiards game"
msgstr "Ett enkelt biljardspel"

#: main.cpp:185
msgid "(c) 2002 Ryan Cumming"
msgstr "(c) 2002 Ryan Cumming"

#: newgame.cpp:33
msgid "Game &Rules:"
msgstr "Spel&regler:"
